    * {margin: 0; padding: 0; }
        

    .slider{
        width: 800px;
        position: relative;

        padding-top: 446px;
        margin-top: -8px !important;
        margin: 100px auto;       

     
        box-shadow: 0 10px 20px -5px rgba(0, 0, 0, 0.75);
    }


    /*transitions*/
    .slider>img{
        position: absolute;
        left: 0; top: 0;
        /*transition: all 0.5s;*/
    }

    .slider input[name='slide_switch'] {
        display: none;
    }

    .slider label {
        /*spacing for the thumbnails*/
        margin: 2px 0 0 2px;


        float: left;
        cursor: pointer;
        transition: all 0.5s;
        /*padding-left:15;*/
        padding-left:14px;
        padding-top:25px;
        opacity: 0.6;
        filter: alpha(opacity=40);
    }

    .slider label:hover{
        opacity: 1.0;
        filter: alpha(opacity=100);

    }

    .slider label img{
        display: block;


    }

    /*click effects*/
    .slider input[name='slide_switch']:checked+label {
        border-color: #666;
        opacity: 1;
    }

    /*main images*/
    .slider input[name='slide_switch'] ~ img {
        opacity: 0;
        transform: scale(1.1);
    }

    .slider input[name='slide_switch']:checked+label+img {
        opacity: 1;
        transform: scale(1);
    }

    h1 {

    font-family: "Geogrotesque-Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    }


